Toad World® Forums

Problem with Beta 12.5.0.17


#1

I just updated to 12.5.0.17 from .15. I now cannot log in. Every time I start up the .17, Toad asks me for my license key. It says I have 1 active license, but it is prompting me for a new one and I cannot enter my current license key. It says that it is invalid. Everything worked great in .15. Is there anything I can do or is this a bug?
Lynn


#2

Hey Lynn,

You’re probably using a key that was originally created back in the Toad 9.7 and prior days. These keys are no longer supported in Toad 12.5 (including the
current beta). From the release notes:

TOAD Licensing:

Starting with this beta, license keys compatible with Toad 9.7 and earlier are no longer supported. These keys will need to be upgraded to keys compatible with Toad 12.5 and later. If you’re
presented with the licensing window in the current beta, you will need to upgrade your key using the following procedure:

  1. Locate your license number. This number can be found in the licensing window of your Toad 12.1 installation. If not explicitly listed, it may be included as part of the Site Message associated
    with your key (Example: ACCOUNTNAME-nnn-nnn-nnn).

  2. Go to the License Upgrade page (http://license.quest.com/upgrade ). Enter your e-mail address and your existing license number, and follow the
    prompts on the screen.

If you have trouble finding your license number, or have difficulty obtaining an upgraded key, please contact the License Administration team (https://support.quest.com/LicenseKey.aspx ) for
assistance.

-John

From: lynn.olpin [mailto:bounce-lynnolpin@toadworld.com]

Sent: Friday, January 24, 2014 5:06 PM

To: toadoraclebeta@toadworld.com

Subject: [Toad for Oracle - Beta Discussion Forum] Problem with Beta 12.5.0.17

Problem with Beta 12.5.0.17

Thread created by lynn.olpin

I just updated to 12.5.0.17 from .15. I now cannot log in. Every time I start up the .17, Toad asks me for my license key. It says I have 1 active license, but it is prompting
me for a new one and I cannot enter my current license key. It says that it is invalid. Everything worked great in .15. Is there anything I can do or is this a bug? Lynn

To reply, please reply-all to this email.

Stop receiving emails on this subject.

Or
Unsubscribe from Toad for Oracle - Beta
notifications altogether.

Toad for Oracle - Beta Discussion Forum

Flag
this post as spam/abuse.


#3

Starting with this beta, license keys compatible with Toad 9.7 and earlier are no longer supported. These keys will need to be upgraded to keys compatible with Toad 12.5 and later. If you’re presented with the licensing window in the current beta, you will need to upgrade your key using the following procedure:

Mine customer has legal 12.1 keys license.

Now after upgrade last beta 817), Toad is asking for keys again … This seems to me not logical, or I miss something from your statement?

Please some explanation.


#4

You cannot assume that if a key worked with 12.1 that it is in fact a 12.1 key. Basically toad accepted old keys from years back in latest versions. So we have now turned that off. So if you or your customer is getting this prompt - most likely that they are using an old key from years ago with their new software.


#5

@Bert

Thx for clearing this issue.